<script lang="ts">
  export let settings: Settings;
  export let state: GameState;
</script>

<div class="wrapper panel">
  <h3>On your turn</h3>
</div>

<style>
  .wrapper {
    height: 100%;
    background-color: linen;

    overflow-y: auto;
    font-size: 85%;
  }

  .separator {
    text-align: center;
    font-style: italic;
  }

  h3,
  h4 {
    font-weight: 500;
  }
</style>
